package http_model

type AddReceiveInfoRequest struct {
	HeadType          string `json:"head_type"`
	InvoiceHead       string `json:"invoice_head"`
	InvoiceType       string `json:"invoice_type"`
	TaxNum            string `json:"tax_num"`
	BaseBank          string `json:"base_bank"`
	BaseBankCardNum   string `json:"base_bank_card_num"`
	EnterpriseAddress string `json:"enterprise_address"`
	EnterprisePhone   string `json:"enterprise_phone"`
}

func NewAddReceiveInfoRequest() *AddReceiveInfoRequest {
	return new(AddReceiveInfoRequest)
}

func NewAddReceiveInfoResponse() *CommonResponse {
	return new(CommonResponse)
}
